Results 1 to 3 of 3
  1.    #1  
    SOLVED

    I feel like I solve all my issues before anyone even views my posts *sigh* lol.

    I had to manually update preware and all of its feeds, it seems to be working now.


    Hey everyone -

    I had a problem installing patches with Preware, it keeps erroring with the message:

    Package org.webosinternals.patches.phone-disable-dialpad-tons md5sum mismatch. Either the ipkg or the package index are corrupt. Try 'ipkg update

    FailedGenericMethodExceptionL Failure during "install" operation

    All I am doing is selecting the patch to install and hitting "install". I am running Preware 0.9.26


    I had preware and patches on my phone before but I had since done a webos doctor and tried installing preware / my patches again. Is there something that the web doctor doesn't clean out? I tried searching for MD5 errors but they almost seemed nonexistent to most everyone on this forum. I want my patches, help please!
    Last edited by ryanfx; 02/16/2010 at 08:53 PM.
  2. serqet's Avatar
    Posts
    48 Posts
    Global Posts
    52 Global Posts
    #2  
    I attempted to upgrade my patches today through preware and ran across the same message. Your post, especially since you solved it yourself, helped me AND allowed me to push the UPDATE ALL button and have it run without failures.
    Last edited by serqet; 02/18/2010 at 05:18 PM.
  3. #3  
    Dude, you don't know how much you just helped me!!! Thanks!

Posting Permissions